<!--colors-->
<ul class="sg-colors">

    {{# colors }}
    <li>
        <span class="sg-swatch" style="background: {{ colorHex }};"></span>
        <span class="sg-label">
            {{ colorName }}
            <br /> {{ colorHex }}
            <br /> {{ variable }}
        </span>
    </li>
    {{/ colors }}

</ul>
<!--end colors-->

<small>{{{ meta.description }}}</small>
